.forms p {
	/*margin: 12px 0;*/
}
.forms input[type="text"],
.forms input[type="email"],
.forms input[type="file"],
.forms select,
.forms textarea {
	min-width: 3em;
	max-width: 100%;
}
.forms #specializ select,
.forms #napravl select,
.forms input[type="file"] {
	width: 286px;
}
.forms input[type="text"],
.forms input[type="email"] {
	min-width: 12em;
}
.forms textarea {
	min-width: 286px;
	min-height: 4em;
}
.forms .formsHead {
	text-align: center;
	font-weight: bold;
}
.forms .requisite:before {
	content: "* ";
	color: red;
}
.forms .requisite2:before {
	content: "** ";
	color: red;
}
.forms .no_requisite:before {
	content: "* ";
	opacity: 0;
}




.teamAuth .logo-link {
	background: url("/images/banners/teamAuth.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 54px;
    width: 300px;
	margin: 0 auto;
}
.teamAuth input[type="text"],
.teamAuth input[type="password"] {
	width: 97%;
}
.teamAuth input[type="submit"] {
	margin-left: 48%;
}